.geral{
width:400px;
}

/********** BOX TOPO */

.box_topo{
background:url(../../../img/parceiros/infoglobo/imoveis/bg_box_topo_anuncio.gif) no-repeat;
width:400px;
height:50px;
}

.link_zap_1{
display:block;
float:left;
width: 50px;
height: 24px;
_height: 20px;
}

.classificados{
float:left;
padding: 6px 0 6px 5px;
}
.classificados a{
font:bold 12px Arial;
color: #f7941d;
text-decoration: none;
}
.classificados a:visited{
font:bold 12px Arial;
color: #f7941d;
text-decoration: none;
}

.box_branco_esq{
float:left;
width:3px;
height:22px;
}
.box_branco_dir{
float:left;
width:3px;
height:22px;
}

.box_branco_topo{
clear:both;
width:390px;
height:22px;
margin:0 0 0 5px;
}
.box_branco_topo_txt{
font: 11px Trebuchet MS;
color: #000;
padding:2px 0 0 5px;
background:#FFF;
float:left;
width:379px;
height:20px;
_width:384px;
_height:22px;
}
.box_branco_topo_txt a{
color: #000;
text-decoration:none;
}

/********** BOX */

iframe{
width:400px;
height:98px;
visibility:visible;
}

.box{
background:#FEF5EC;
width:398px;
_width:400px;
height:93px;
border-left: solid 1px #b3b3b3;
border-right: solid 1px #b3b3b3;
}

/* ANUNCIOS */

.box-anuncios{
width:390px;
margin-left:5px;
}
.anuncio {
float:left;
width:190px;
margin-top:5px;
}
.anuncio a{
text-decoration: none;
}
.anuncio img {
float: left;
margin: 2px 5px 0px 0;
border: 1px solid #CCC;
}
.txt {
cursor: pointer;
display: block;
float: left;
width: 120px;
overflow:hidden;
margin: 0px;
padding-bottom: 5px;
}
.txt span {
display: block;
}
.vende {
font: bold 11px tahoma;
color: #666;
white-space: nowrap
}
.bairro {
font: 11px tahoma;
color: #666;
white-space: nowrap;
}
.apartirde {
font: 10px tahoma;
color: #666;
float:left;
padding-right:5px;
}
.quartos {
font: 11px tahoma;
color: #666;
white-space: nowrap
}
.valor {
font:bold 11px tahoma;
color: #cc3333;
white-space: nowrap
}
.separacao {
border-left: 1px dashed #b3b3b3;
float:left;
width:6px;
height:65px;
margin-top:5px;
}

/* BOX RODAPE */

.box_branco_rodape{
clear:both;
width:390px;
height:22px;
margin:0 0 0 4px;
}
.box_branco_rodape_txt{
font: 12px Trebuchet MS;
color: #000;
padding:2px 0 0 5px;
background:#FFF;
float:left;
width:379px;
height:20px;
_width:384px;
_height:22px;
}
.imoveis{
font-weight:bold;
color: #f7941d;
text-decoration:none;
}
.autos{
font-weight:bold;
color: #0176C3;
text-decoration:none;
}
.empregos{
font-weight:bold;
color: #8ec742;
text-decoration:none;
}
.mix{
font-weight:bold;
color: #00427a;
text-decoration:none;
}
.zap{
font-weight:bold;
color: #000;
text-decoration:none;
}

/* RODAPE */

.rodape{
background: url(../../../img/parceiros/infoglobo/imoveis/rodape_bg.gif) repeat-x;
width:400px;
height:5px;
}
.rodape_esq{
position:absolute;
}
.rodape_dir{
position:absolute;
left:395px;
}